/* iPad Index */
#ipad .luminary h1 { left:50px; bottom:18px; }
#ipad .luminary h1 .title { width:740px;
    -webkit-text-shadow:0px 0px 10px #999;
       -moz-text-shadow:0px 0px 10px #999;
            text-shadow:0px 0px 10px #999;
}


#ipad .teaching.classroom .inline-header { padding-top: 55px; }
#ipad .apps-books-more .inline-header { padding-top: 15px; }
#ipad .real .inline-header { margin-top: 0px; }


/* Teacher Story - Kristi */
#kristi-meeuwse h1 { bottom: 200px; }


/* How to Buy */
#how-to-buy .row.buy { clear:both; } /*CA*/
#how-to-buy .row.buy .column.first p { margin-bottom: 62px; }
#how-to-buy	a { white-space: normal; }
#how-to-buy span.more { display: inline; }
#how-to-buy .luminary { width: 980px; margin: 0 auto; }


/* CAFR Fix */

#ibooks-textbooks .ibook-author .grid2col .column.last { top:80px; }
#ibooks-textbooks .words-spring .interactive-magic { width:665px; }
#ibooks-textbooks .words-spring .interactive-magic .column.last { width:595px; }


#itunesu #productheader ul li a { margin-left:24px; }


body.ipad .inspired .ipad,
body.mac .inspired .mac,
body.real-stories .inspired .real-stories,
body.stories .inspired .ipad,
body.ibooks-textbooks .inspired .ipad,
body.special-education .inspired .special-education { display:none; }
body.ipad .inspired .mac,
body.mac .inspired .ipad,
body.real-stories .inspired .ipad,
body.stories .inspired .mac,
body.ibooks-textbooks .inspired .mac,
body.special-education .inspired .ipad { margin-left:90px; }

#how-to-buy.tight #inspired-footer .grid3col .column.mac{margin-left: 120px;}
